@charset "UTF-8";

/** KRC0032 video size : 실제 마더 모델 ID(MD10344834) **/
/* ############ (KRC0032, KRC0020) USP Banner */
/* USP Overview style */
.animation-box .animation-area{margin:0 auto !important}
.stage-full .animation-box .animation-area{max-width:1614px;}
.stage-wide .animation-box .animation-area{max-width:1380px;}
.stage-medium .animation-box .animation-area{max-width:912px;}
.animation-box .animation-area video{max-width:100%;}

/* ############ (KRC0025) */
/* Disclamier style */
.KRC0025 .unit-list .unit-box {padding:0 10px;}
.KRC0025.stage-full .unit-list.align-left{max-width:1614px;margin:0 auto;}
.KRC0025.stage-wide .unit-list.block1.type-wide .unit-box{max-width:1380px;margin:0 auto;}
.KRC0025.stage-wide .unit-list.align-left{max-width:1380px; margin:0 auto;}
.KRC0025.stage-medium .unit-list.align-left{max-width:1380px; margin:0 auto;}
.KRC0025.stage-medium .unit-list.block1.type-wide .unit-box{max-width:912px;margin:0 auto;}
.component-wrap .drop-info .dropContent .bullet-list li {font-size:13px;}

@media screen and (max-width:767px){
	/* ############ (KRC0032) USP Banner */
	/* USP Overview style Cover padding-bottom */
	.component-wrap.zero-btm .component.KRC0032 .component-box{padding-bottom:0;}
	
	/* ############ (KRC0025) */
	/* Disclaimer style */
	.component-wrap .KRC0025{padding:0 14px !important;}
	.component-wrap .drop-info .dropContent .bullet-list li {font-size:10px;}
}